httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: [VOTE] Apache 2.2.5, 2.0.60 1.3.38 release candidate tarballs for review
Date Sun, 12 Aug 2007 15:45:16 GMT

On Aug 12, 2007, at 9:00 AM, Ruediger Pluem wrote:

>
> -1 from me on 2.0.60 as the test framework revealed regressions  
> compared to 2.0.59:
>
>

What platform? Trying to recreate this...

>
> These regression are caused by an apr problem. 2.0.59 is shipped  
> with apr 0.9.12 whereas
> 2.0.60 is shipped with apr 0.9.14.
>
>

> So I guess we either have to ship 2.0.x with an older release of  
> apr 0.9.x or we have to
> wait for a new release of apr 0.9.x that fixes this problem.
>

I would prefer not waiting for the next 0.9.x release of APR,
so that means shipping 2.0.60 with 0.9.12. 0.9.13 includes
the problematic patch :(

Comments?

Also, would this require a new tag for 2.0.60? It's not
an Apache problem, rather with how the 2.0.60 tarball was
done, but whenever problems have existed in the tarballs
before, we have retagged and rerolled, which I think we
would need to do now... That's what I'm going to do...

Mime
View raw message